._bg_type5.active,
._bg_type5:hover {
  background-position: 0% 200%;
  color: white;
}

.btn-rect1 {
  height: 42px;
  border-radius: 6px;
  font-size: 0.8em;
  font-weight: 400;
  text-transform: none;
  padding: 10px;
  height: 42px;
  min-height: 42px;
}

.podbor {}

.main-screen {
  background-color: #f6f7fa;
}

.main-screen+.section {
  margin-top: 0;
}

.podbor-form {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.podbor-row {
  display: flex;
  gap: 10px;
  align-items: baseline;
}

.podbor-row-title {
  font-size: 1.2em;
  font-weight: 500;
  line-height: 2em;
  white-space: nowrap;
}

.podbor-row-items {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
}

.podbor-row-items * {
  white-space: nowrap;
  text-transform: initial;
  font-size: 17px;
  font-weight: 500;
}

.podbor-purpose {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  align-items: stretch;
  transition: all 0.3s;
}

.podbor-purpose.loading {
  opacity: 0.3;
}

.podbor-purpose>* {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 32%;
}

.podbor-purpose-item {
  padding: 15px;
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 15px;
  justify-content: space-between;
  overflow: hidden;
  height: auto;
  min-height: 390px;
}

.podbor-purpose-item:hover {
  box-shadow: 1px 5px 19px 2px rgb(3 0 45 / 15%);
}

.podbor-purpose-item-block {
  display: flex;
  flex-direction: column;
  gap: 15px;
  position: relative;
  z-index: 10;
  text-shadow: 0 0 5px white, 0 0 5px white, 0 0 5px white;
}

.podbor-purpose-item .card__title {
  margin: 0;
}

.podbor-purpose-item .card__text {
  margin: 0;
  height: auto;
  min-height: auto;
}

.podbor-purpose-item .card__digit {
  margin: 0;
}

.podbor-purpose-item .card__digit-digit b {
  font-size: 1.9rem;
  font-weight: 400;
}

.podbor-purpose-item .card__digit-list {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  gap: 15px;
  width: 50%;
}

.podbor-purpose-item .card__bottom {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 10;
}

.podbor-purpose-item .text-accent {
  color: #47cebf;
}

.podbor-purpose-item .btn._opacity span:after {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: solid 1px #47cebf;
  transition: all 0.5s;
}

.podbor-purpose-item-img {
  position: absolute;
  width: 60%;
  right: 17%;
  bottom: 170px;
  transform: translate(50%, 50%);
}

@media (max-width: 960px) {
  .podbor-row {
    flex-direction: column;
  }

  .podbor-purpose>* {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 48%;
  }
}

@media (max-width: 960px) {
  .podbor-row {
    flex-direction: column;
  }

  .podbor-purpose>* {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: 48%;
  }
}

@media (max-width: 560px) {
  .podbor-form {
    gap: 0;
  }

  .podbor-row {
    flex-direction: row;
    overflow-x: auto;
    scrollbar-width: none;
    padding: 15px 20px;
    margin: 0 -50px;
    max-width: 100vw;
  }

  .podbor-row-items {
    flex-wrap: nowrap;
  }

  .podbor-row-items>* {
    text-wrap: nowrap;
  }

  .podbor-purpose {
    flex-wrap: nowrap;
    overflow-y: auto;
    scrollbar-width: none;
    margin: 0 -50px;
    padding: 15px 20px;
  }

  .podbor-purpose>* {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
    min-width: 280px;
  }

  .podbor-purpose-item .card__title {
    margin: 0;
    /* font-family: Inter; */
    font-size: 19px;
    font-weight: 700;
    line-height: 26.6px;
    text-align: center;
  }

  .podbor-purpose-item .card__text {
    margin: 0;
    height: auto;
    min-height: auto;
    /* font-family: IBM Plex Sans; */
    font-size: 13px;
    font-weight: 400;
    line-height: 16.9px;
    text-align: center;
  }

  .podbor-purpose-item-block {
    display: flex;
    flex-direction: column;
    gap: 5px;
  }

  .podbor-purpose-item .card__digit-digit b {
    font-size: 4rem;
    font-weight: 400;
    text-align: left;
    text-wrap: nowrap;
  }

  .card__digit-notice {
    margin-top: 5px;
  }

  .podbor-purpose-item .card__digit-list {
    gap: 45px;
  }

  .card__bottom {
    flex-direction: column;
    gap: 10px;
  }

  .card__bottom .btn {
    width: 100%;
  }

  .podbor-purpose-item-img {
    position: absolute;
    width: 60%;
    right: 17%;
    bottom: 210px;
    transform: translate(50%, 50%);
  }
}

ymaps:not(ymaps ymaps) {
  position: relative;
  z-index: 0;
}

.review-btn {
  position: fixed;
  bottom: 0;
  background-color: #47cebf;
  transition: bottom 0.4s ease-in-out, -webkit-transform 0.4s ease-in-out;
  transition: bottom 0.4s ease-in-out, transform 0.4s ease-in-out;
  transition: bottom 0.4s ease-in-out, transform 0.4s ease-in-out,
    -webkit-transform 0.4s ease-in-out;
  top: auto;
  right: auto;
  right: calc(5.5% + 177px);
  left: auto;
  bottom: 0;
  -webkit-transform: none;
  transform: none;
  -webkit-transform-origin: center center;
  transform-origin: center center;
  border-radius: 25px 25px 0 0;
  background-image: linear-gradient(to bottom,
      rgba(255, 255, 255, 0.15) 0,
      rgba(255, 255, 255, 0) 100%);
  z-index: 100;
}

@media (max-width: 767px) {
  .review-btn {
    right: auto;
    left: 12px;
  }
}

.review-btn:after,
.review-btn:before {
  content: "";
  bottom: -6px;
  height: 40px;
  width: 42px;
  position: absolute;
  z-index: 0;
  background-repeat: no-repeat;
}

.review-btn:before {
  right: auto;
  left: -20px;
  bottom: -6px;
  -webkit-transform: none;
  transform: none;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2244%22%20height%3D%2236%22%20viewBox%3D%220%200%2044%2036%22%3E%3Cdefs%3E%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%22100%25%22%20x2%3D%2250%25%22%20y2%3D%220%25%22%20id%3D%22a%22%3E%3Cstop%20stop-color%3D%22%23fff%22%20stop-opacity%3D%220%22%20offset%3D%220%25%22%2F%3E%3Cstop%20stop-color%3D%22%23fff%22%20stop-opacity%3D%22.15%22%20offset%3D%22100%25%22%2F%3E%3C%2FlinearGradient%3E%3Cpath%20d%3D%22M28.89%2025.465l9.232-15.208C41.562%204.592%2049.722%200%2056.35%200h3v28h-32c.593-.788%201.11-1.637%201.54-2.535zm-14.54%208.502V34h45v-6h-32c-2.736%203.643-7.093%206-12%206-.336%200-.67-.01-1-.033z%22%20id%3D%22b%22%2F%3E%3C%2Fdefs%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M14.89%2025.465l9.232-15.208C27.562%204.592%2035.722%200%2042.35%200h3v28h-32c.593-.788%201.11-1.637%201.54-2.535zM.35%2033.967V34h45v-6h-32c-2.736%203.643-7.093%206-12%206-.336%200-.67-.01-1-.033z%22%20fill%3D%22%2347cebf%22%2F%3E%3Cg%20transform%3D%22translate(-14)%22%3E%3Cuse%20fill%3D%22url(%23a)%22%20xlink%3Ahref%3D%22%23b%22%2F%3E%3Cuse%20xlink%3Ahref%3D%22%23b%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.review-btn:after {
  left: auto;
  right: -16px;
  bottom: -6px;
  -webkit-transform: none;
  transform: none;

  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2244%22%20height%3D%2236%22%20viewBox%3D%220%200%2044%2036%22%3E%3Ctitle%3Eright%3C%2Ftitle%3E%3Cdefs%3E%3ClinearGradient%20x1%3D%2250%25%22%20y1%3D%22100%25%22%20x2%3D%2250%25%22%20y2%3D%220%25%22%20id%3D%22a%22%3E%3Cstop%20stop-color%3D%22%23fff%22%20stop-opacity%3D%220%22%20offset%3D%220%25%22%2F%3E%3Cstop%20stop-color%3D%22%23fff%22%20stop-opacity%3D%22.15%22%20offset%3D%22100%25%22%2F%3E%3C%2FlinearGradient%3E%3Cpath%20d%3D%22M28.89%2025.465l9.232-15.208C41.562%204.592%2049.722%200%2056.35%200h3v28h-32c.593-.788%201.11-1.637%201.54-2.535zm-14.54%208.502V34h45v-6h-32c-2.736%203.643-7.093%206-12%206-.336%200-.67-.01-1-.033z%22%20id%3D%22b%22%2F%3E%3C%2Fdefs%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M31.11%2025.465L21.88%2010.257C18.438%204.592%2010.278%200%203.65%200h-3v28h32c-.593-.788-1.11-1.637-1.54-2.535zm14.54%208.502V34h-45v-6h32c2.736%203.643%207.093%206%2012%206%20.336%200%20.67-.01%201-.033z%22%20fill%3D%22%2347cebf%22%2F%3E%3Cg%20transform%3D%22matrix(-1%200%200%201%2060%200)%22%3E%3Cuse%20fill%3D%22url(%23a)%22%20xlink%3Ahref%3D%22%23b%22%2F%3E%3Cuse%20xlink%3Ahref%3D%22%23b%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}

.review-btn__block {
  padding-left: 30px;
  padding-right: 20px;
  -webkit-transform: none;
  transform: none;

  position: relative;
  z-index: 10;
  height: 36px;
  float: left;
  max-width: 310px;
  font-weight: 500;
  transition: max-width 0.35s ease-in-out, opacity 0.3s ease-in-out 0s;
}

.review-btn__txt {
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0;
  margin-left: 0px;
  padding: 0 10px;
  margin-right: 0;
  -webkit-transform: none;
  transform: none;
  -webkit-transform-origin: center center;
  transform-origin: center center;
  color: #fff;
  display: block;
  white-space: nowrap;
  opacity: 1;
  height: 36px;
  line-height: 36px;
  float: left;
  max-width: 250px;
  transition: max-width 0.35s ease-in-out, opacity 0.3s ease-in-out 0s;
  font-weight: bold;
}

.review-btn__icon {
  height: 36px;
  width: 36px;
  text-align: center;
  line-height: 36px;
  position: absolute;
  left: 0;
  top: -11px;
  border-radius: 100%;
  background-clip: padding-box;
  background: #fff;
  border: 2px solid #47cebf;
  color: #47cebf;
  left: 0;
  top: -11px;
  right: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  font-style: normal;
  font-weight: bold;
}

li.list__item ul {
  padding: 0.5em 0 0.5em 1em;
  font-size: 0.8em;
  list-style: auto;
}

.sections-menu__sublevel-list {
  flex-wrap: wrap;
}

.suggestions-nowrap{white-space:nowrap}.suggestions-input{-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}.suggestions-input::-ms-clear{display:none}.suggestions-wrapper{position:relative;margin:0;padding:0;vertical-align:top;-webkit-text-size-adjust:100%}.suggestions-suggestions{background:#fff;border:1px solid #999;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;cursor:default;left:0;min-width:100%;position:absolute;z-index:9999;-webkit-text-size-adjust:100%}.suggestions-wrapper:not(.suggestions-wrapper--mobile) .suggestions-suggestion_hidden-desktop{display:none}.suggestions-wrapper--mobile .suggestions-suggestion_hidden-mobile{display:none}.suggestions-suggestions strong{font-weight:400;color:#39f}.suggestions-suggestion{padding:4px;overflow:hidden}.suggestions-suggestion:hover{background:#f7f7f7}.suggestions-selected,.suggestions-selected:hover{background:#f0f0f0}.suggestions-hint{padding:4px;white-space:nowrap;overflow:hidden;color:#777;font-size:85%;line-height:20px;text-overflow:ellipsis}.suggestions-wrapper:not(.suggestions-wrapper--mobile) .suggestions-suggestions--with-promo .suggestions-hint{max-width:calc(100% - 80px);padding-right:0}.suggestions-subtext{color:#777}.suggestions-subtext_inline{display:inline-block;min-width:6em;vertical-align:bottom;margin:0 .5em 0 0}.suggestions-subtext-delimiter{display:inline-block;width:2px}.suggestions-subtext_label{margin:0 0 0 .25em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:0 3px;background:#f5f5f5;font-size:85%}.suggestions-value[data-suggestion-status=LIQUIDATED]{position:relative}.suggestions-value[data-suggestion-status=LIQUIDATED]:after{position:absolute;left:0;right:0;top:50%;border-top:1px solid rgba(0,0,0,.4);content:""}.suggestions-promo{font-size:85%;color:#777;padding:4px;text-align:center}.suggestions-promo a{color:#777;display:block;filter:grayscale(100%);line-height:20px;text-decoration:none}.suggestions-promo a:hover{filter:grayscale(0)}.suggestions-promo svg{height:20px;vertical-align:bottom}.suggestions-wrapper:not(.suggestions-wrapper--mobile) .suggestions-suggestions:not(.suggestions-suggestions--nohint) .suggestions-promo{position:absolute;top:0;right:0;text-align:left}
